@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1250px){
    .logo{
        right: 10% !important;
        top: 50px !important
    }
}

@media only screen and (max-width:1000px){
    .building-2{
        display: none;
    }
/*
	.bg{
		background-position: 19% 70% !important;
	}
*/
    .logo{
        max-width: 100%;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        z-index: 1000
    }
	.chevron{
		right: 0 !important;
		bottom: 25px !important;
	}
}

@media only screen and (max-width:1000px){
    .title h1{
        font-size: 35px!important;
    }
    .building{
        position: absolute;
        left:0 !important;
        right: 0;
        bottom:0;
        width:75%!important;
        margin: 0 auto;
    }
    .desk{
        display: none !important
    }
    .mob{
        display: block !important
    }

    .fixed-a, .fixed-bb, .fixed-cc{
        left:0;
        right:0;
        top:0;
        bottom:0 
    }
    .fixedd-a, .fixed-b, .fixed-c, .fixed-d, .fixed-e, .fixed-f, .fixed-g, .fixed-h, .fixed-i, .fixed-j, .fixed-k, .fixed-l, .fixed-m, .fixed-n, .fixed-o, .fixed-p, .fixed-q, .fixed-u, .fixed-v, .fixed-x, .fixed-z, .fixed-history, .fixed-footer, .fixed-architech, .fixed-last{
        left:0;
        right:0;
        top:0;
        bottom:0 
    }
    .mainfooter{padding-bottom: 0 !important}
    .storylist-li {
        width: 100% !important;
        margin-bottom: 5px;
        padding: 10px 0;
    }
    .storyIn {
        float: left;
        width: 100%;
        border: 1px solid #ddd;
        background-color: #fff
    }
    .social-media-main{right: 0!important; z-index: 10}
    .storyImg {
        float: left;
        width: 100px;
    }
    .storyDispn {
        overflow: hidden;
        text-align: left;
        padding-left: 10px;
        padding-right: 10px;
        max-height: 36px;
    }
    .cmlogo{
        float: left;
    }
	
	   .descriptions{
        font-size: 15px !important;
        padding: 10px;
        background: rgba(255, 204, 0, 0.7);
        color: #000 !important ;
        border-radius:5px;
    }
	.width-25{width: 99% !important}
	.blast-flats{	min-height:1000px !important;}
	
}
/* only when orientation is in portrait mode */

